Bug 849685 - Create Rack and Rails applications for testing of TorqueBox web session replication
Create Rack and Rails applications for testing of TorqueBox web session repli...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TorqueBox (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 2.1.0
Assigned To: Ben Browning
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 11:08 EDT by Ben Browning
Modified: 2015-08-02 19:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:33:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Browning 2012-08-20 11:08:23 EDT
Development needs to create simple Rails and Rack web applications for testing of TorqueBox web session replication. Get with QE to figure out what kind of output the web application needs to make testing easy with their Selenium-based framework.
Comment 3 Karel Piwko 2012-11-30 10:33:55 EST
Distributed as a part of WFK 2.1.0.GA release.

Note You need to log in before you can comment on or make changes to this bug.